Subject: bug#41624: 28.0.50; wdired-change-to-wdired-mode sometimes infloops

From: Michael Heerdegen <[email-masked]>
Date: Fri, 23 Oct 2020 15:18:33 +0200

Michael Heerdegen <[email-masked]> writes:

> Then I can change permissions with wdired, I only still get the
> inappropriate message that it would have failed, though it has
> succeeded.

Hah, and this issue is also present in a "standard" dired buffer.

So, apart from the missing newline at the end of the find-dired buffer,
I see no difference to regular dired buffers.

Michael.